package com.yeejoin.amos.fas.business.service.intfc;

import java.util.Map;

/**
 * @author suhg
 */
public interface IDataRefreshService {

    /**
     * 数据刷新
     * @param dataType 触发数据类型
     */
    void refreshViewData(String dataType);

    /**
     * 推送刷新数据
     * @param areaType 刷新区域
     * @param content 数据对象
     */
    void sendRefreshDataWithArea(String areaType, Map content);

}
